## Index

### Interfaces

- ParseOptions
- ParsedUrlQuery
- StringifyOptions

### Functions

- escape
- parse
- stringify
- unescape

## Functions

### escape

- escape(str: string): string

- - Defined in node_modules/@types/node/querystring.d.ts:15

  #### Parameters

  - ##### str: string

  #### Returns string

### parse

- parse(str: string, sep?: undefined | string, eq?: undefined | string, options?: ParseOptions): ParsedUrlQuery

- - Defined in node_modules/@types/node/querystring.d.ts:14

  #### Parameters

  - ##### str: string

  - ##### Optional sep: undefined | string

  - ##### Optional eq: undefined | string

  - ##### Optional options: ParseOptions

  #### Returns ParsedUrlQuery

### stringify

- stringify(obj?: undefined | __type, sep?: undefined | string, eq?: undefined | string, options?: StringifyOptions): string

- - Defined in node_modules/@types/node/querystring.d.ts:13

  #### Parameters

  - ##### Optional obj: undefined | __type

  - ##### Optional sep: undefined | string

  - ##### Optional eq: undefined | string

  - ##### Optional options: StringifyOptions

  #### Returns string

### unescape

- unescape(str: string): string

- - Defined in node_modules/@types/node/querystring.d.ts:16

  #### Parameters

  - ##### str: string

  #### Returns string

Generated using TypeDoc